/*-----------------------------------------*\
| ----------------------------------------- |
|   CSS STYLE								|
|   URL: http://www.adaptivecurriculum.com	|
| ----------------------------------------- |
\*-----------------------------------------*/

/* =============================================================================
   STRUCTURE
   ========================================================================== */

body:before { 
	content: url('../_img/ui/slants-home.png') 
	url('../_img/ui/bgpix.png') url('../_img/ui/navbg.png') 
	url('../_img/ui/footerBG.png') url('../_img/ui/slants-gray.png') 
	url('../_img/slides/mathAO-slide1.png')
	url('../_img/slides/mathAO-slide2.png')
	url('../_img/slides/mathAO-slide3.png')
	url('../_img/slides/mathAO-slide4.png')
	url('../_img/slides/mathAO-slide5.png')
	url('../_img/slides/mathAO-slide1-playing.png')
	url('../_img/slides/mathAO-slide2-playing.png')
	url('../_img/slides/mathAO-slide3-playing.png')
	url('../_img/slides/mathAO-slide4-playing.png')
	url('../_img/slides/mathAO-slide5-playing.png')
	url('../_img/slides/sciAO-slide1.png')
	url('../_img/slides/sciAO-slide2.png')
	url('../_img/slides/sciAO-slide3.png')
	url('../_img/slides/sciAO-slide4.png')
	url('../_img/slides/sciAO-slide5.png')
	url('../_img/slides/sciAO-slide1-playing.png')
	url('../_img/slides/sciAO-slide2-playing.png')
	url('../_img/slides/sciAO-slide3-playing.png')
	url('../_img/slides/sciAO-slide4-playing.png')
	url('../_img/slides/sciAO-slide5-playing.png')
	url('../_img/slides/5E-slide1.png')
	url('../_img/slides/5E-slide2.png')
	url('../_img/slides/5E-slide3.png')
	url('../_img/slides/5E-slide4.png')
	url('../_img/slides/5E-slide5.png')
	url('../_img/slides/5E-slide1-playing.png')
	url('../_img/slides/5E-slide2-playing.png')
	url('../_img/slides/5E-slide3-playing.png')
	url('../_img/slides/5E-slide4-playing.png')
	url('../_img/slides/5E-slide5-playing.png')	
	url('../_img/slides/testimonials1.png')
	url('../_img/slides/testimonials2.png')
	url('../_img/slides/testimonials3.png')
	url('../_img/slides/testimonials4.png')
	url('../_img/slides/testimonials5.png')
	url('../_img/slides/testimonials1-playing.png')
	url('../_img/slides/testimonials2-playing.png')
	url('../_img/slides/testimonials3-playing.png')
	url('../_img/slides/testimonials4-playing.png')
	url('../_img/slides/testimonials5-playing.png'); 
	display: none;   } /* preload images */  

html, body { height:100% }
body  { font:normal 1em Arial, Helvetica, sans-serif; color:#333; background:#727882 }

/* ---------------- NORMALIZE AFTER RESET ---------------- */

/* Typography */
h1 { margin-bottom:1.1em; color: #E0753A; font:bold 1.4em "Trebuchet MS", Arial, Helvetica, sans-serif; }
h2 { color: #00447c; font:bold 1.2em "Trebuchet MS", Arial, Helvetica, sans-serif; }
h3 { color: #666666; font:bold 1.0em "Trebuchet MS", Arial, Helvetica, sans-serif}
h4 { color: #666666; font:bold 1em "Trebuchet MS", Arial, Helvetica, sans-serif}

p { padding:5px 0 8px 0; line-height: 1.4em; }

a { color:#0099ff; font-weight:bold; text-decoration:underline; }
a:hover { text-decoration:none }
a:visited { color: #0099ff; }  

cite { color:#789b4b }

/*  Lists */
ul, ol { padding: 0 0 0 30px; line-height:1.2em }
ul { list-style:disc }
ol { list-style:lower-roman }
dd { margin: 0 0 0 40px; }

hr { height: 0px; border: dotted #A1A8A8 0px; border-top-width: 1px; }

.h-gutter { clear:both; padding:10px 0 10px 0 }

.mikogo input { border: 1px solid #999999; color: #000000; font-size:.9em; line-height: 16px; padding: 5px 10px; }

/* ---------------- END NORMALIZE AFTER RESET ---------------- */

/* wrappers */
#slantsH { width:inherit; background:#fff url('../_img/ui/slants-gray.png') no-repeat 45% 95%  } /* home background */
#slants.gray { width:inherit; background:#fff url('../_img/ui/slants-gray.png') no-repeat 45% 102% } /* adds gray slants to pages with bottom content */
#slants.gray.lrg { width:inherit; background:#fff url('../_img/ui/slants-gray.png') no-repeat 45% 83% } /* adds gray slants to pages with bottom content */
#slants { width:inherit; background:#fff }
#bx { position:absolute; top:45px; left:0; width:65%; height:50px; background:#fff}
#bar{ background: url('../_img/ui/navbg.png') no-repeat 0 50px }
#container { width:980px; text-align: left; position: relative; margin-left: auto; margin-right: auto; }

/* ---------------- HEADER ---------------- */

/* Header Items */
header, #hdr { position:relative; margin:0; padding:0; z-index:9999; }
#logo, #global, #searchwrapper, #globalnav { float:left }
#logo { padding:32px 0 0 0; width:180px; height:93px }
#global { width:800px; }

/* Search */
#searchwrapper { width:67.75%; height:50px; background: url('../_img/ui/searchboxbg.png') no-repeat 200px 6px }
#searchwrapper #s { position:relative; top:6px; left:200px; margin-left:15px; width:185px; height:22px; border:none; background:none; font-size:.75em; color:#fff }
#searchwrapper .searchSubmit {border: medium none; background:none; cursor: pointer; width: 25px; height: 25px; vertical-align: top; position:absolute; top:4px; left:581px; background: url('../_img/ui/b_submit.png') no-repeat top left }
#searchwrapper .searchSubmit:hover { background: url('../_img/ui/b_submit.png') no-repeat 0 -25px }

/* global navigation */
#globalnav { width:32.25%; }
#globalnav ul { margin:0; padding:0; list-style:none }
#globalnav li { float:left; background: url('../_img/ui/globalnavspacer.png') no-repeat top right }
#globalnav li a { float:left; display:block; padding:6px 10px 10px 10px; font:bold .71em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#6d737c; text-transform:uppercase; text-decoration:none; }
#globalnav li a:hover { color:#0099FF; background: url('../_img/ui/globalnavhoverBG.png') no-repeat top right }

#globalnav li.loginBtn { background:none }
#globalnav li.loginBtn a { margin-top:2px; padding-bottom:0; width:60px; height:21px; background:#fff url('../_img/ui/btn_login.png') no-repeat top left; text-indent: -9999px }
#globalnav li.loginBtn a:hover { background-position:0 -27px }

/* Navigation */
#navcontainer { clear:both; width:100%; height:38px; background: url('../_img/ui/navbg.png') no-repeat top left; }
#nav ul { margin:0 0 0 15px; list-style:none }
#nav li { float:left; background: url('../_img/ui/navspacer.png') no-repeat 100% 0% } 
#nav li:hover { background: url('../_img/ui/nav-hover.png') no-repeat top left }
#nav li a { float:left; display:block; padding:8px 19px 0 19px; height:30px; font:bold 1em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; }
#nav li a:hover { background: url('../_img/ui/nav-hover.png') no-repeat top left }
#nav li.currentPage a { color:#a6f522; background-image: url('../_img/ui/nav-hover.png') no-repeat top left; }
#nav li.first { padding-left:0 }
#nav li.last { padding-right:0; background-image: none }

/* sub-navigation */
#subNav { margin:0 0 20px 0; padding:0 0 8px 0; width:100%; background: url('../_img/ui/subnavBG.png') repeat-x 0% 20px; }
#subNav ul { margin-left:20px; list-style:none; }
#subNav ul li { float:left; display:inline; color:#626262; font:normal .9em "Trebuchet MS", Arial, Helvetica, sans-serif; text-align:center }

/* centers sub-navigation for each menu item */
#subNav.productsm ul { margin-left:10%; text-align:center!important }
#subNav.productsm ul li { margin:0 10% 0 0;  }
#subNav.solutionssm ul li { margin:0 7% 0 0 }
#subNav.catalogsm ul li { margin:0 9% 0 0 }
#subNav.researchsm ul li { margin:0 7% 0 0 }
#subNav.aboutsm ul li { margin:0 8% 0 0 }
#subNav.contactsm ul li { margin:0 15% 0 0 }

#subNav ul li a { color: #626262; text-decoration:none }
#subNav ul li.current a { padding-bottom:8px; color: #e17639; text-decoration:none; background: url('../_img/ui/subnav-current.png') no-repeat 50% 18px }
#subNav ul li a:hover { color: #5B882D; }
#subNav ul li.first { padding-left:0 }
#subNav ul li.last { margin-right:0; padding-right:0; }

/* =============================================================================
   BODY LAYOUT
   ========================================================================== */
   
#main { clear:both; }
#content { clear:both; font-size:.9em }

/* ---------------- HOME PAGE ---------------- */

#content.home { padding-top:20px;}

.home .intro { width:980px; height:318px; background: url('../_img/homepage/header-bg.jpg') no-repeat -11px 0 }
.home .intro .welcome { height:280px }
h1.hometitle { margin:0 0 0 120px; padding:0; font:normal 2em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#6b6d7a; line-height:.8 }
h1.hometitle span { margin-left:50px; font-weight:bold; font-size:1.6em; color:#7ebd15 }
h1.hometitle span span { font-family:Arial, Helvetica, sans-serif; font-size:1em; }
.home .intro h2 { margin-left:120px; font:normal 1.5em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; text-align:center }

.home .welcome { width:729px }
.home .btncta { width:251px; padding-top:70px; }
.home .highlight { color:#67a338 }

.home ul { margin:0; padding:0; list-style:none }
.home ul li a { display:block; text-indent:-9999px }
.home ul li#btn1 a, .home ul li#btn2 a { width:251px; height:70px }
.home ul li#btn1 a { background: url('../_img/homepage/btn_download-report.png') no-repeat top right }
.home ul li#btn2 a { background: url('../_img/homepage/btn_request-demo.png') no-repeat top right }
.home ul li#btn3 a { width:251px; height:86px; background: url('../_img/homepage/btn_free-trial.png') no-repeat top right }
.home ul li#btn4 a { width:248px;height:109px;background: url('../_img/homepage/btn_new-apps.png') no-repeat top right }
.home ul li#btn01 a { width:246px; height:92px; background: url('../_img/homepage/btn_request-info.png') no-repeat top right ; margin-top:16px}
.home ul li#btn02 a { width:246px;height:157px;background: url('../_img/homepage/btn_free-access.png') no-repeat top right }

.home .suptxt { padding:20px 0 15px 0; height:90px }

.home .benefits { clear:both; padding:20px 0 20px 0!important; height:100px; text-align:right; background: url('../_img/ui/gradient-shadow-top.png') no-repeat top center }
.home .benefits a { padding-right:30px; text-decoration:none }
.home .benefits a:hover { color:#369!important; }
.home .benefits h3 { padding:10px 30px 0 0; font-size:20px; background: url('../_img/ui/arrow-orange.png') no-repeat 100% 10px }
.home .benefits h3:hover { padding:10px 30px 0 0; font-size:20px; background: url('../_img/ui/arrow-blue.png') no-repeat 100% 10px }
.home .benefits span { font-size:12px; font-weight:normal }

.home .features { clear:both!important; padding-top:30px; background: url('../_img/ui/gradient-shadow-bottom.png') no-repeat top center }
.home .infonews { clear:both!important; padding-top:100px!important; font-size:.8em; font-weight:normal }
.home .features h3, .home .infonews h3, .home .infonews h3 a, .features h3 { margin-bottom:10px; padding-bottom:10px; color:#303e57; background: url('../_img/ui/border-slant-dot.png') repeat-x bottom left; text-decoration:none }
.home .features .ftbox, .home .infonews .ftbox, #slants .ftbox { float:left; padding:0 10px 0 10px; width:31%; }
.home .features .ftboxl { float:left; padding:0 10px 0 10px; width:470px }
.databox {  width: 21%; min-height: 220px; float: left; text-align: center; background-color: #eeeeee; border-radius: 15px; padding: 10px; margin:0px 1% 10px 0px;}
.databox h3  { font-size: 3em; color: #19314d; background:none !important; margin-bottom:0px}
.databox p {font-size: 1.1em; margin-top:0px; padding:0;}
/* Slideshow */
.main-slider { margin:0; padding:20px 0 15px 0!important}
.new-ftbox{float:left; padding:0 10px 0 10px; width:22%; }
.cta { margin:80px 0 0 0; color:#434344; font:normal 1em Arial, Helvetica, sans-serif; text-align:center; }
.cta h2 { margin:0; padding-bottom:20px; font:bold 1.2em Arial, Helvetica, sans-serif }
.ctapic img { margin:50px 0 0 0; width:100% }
.ctabttn a { display:block; padding:3px 0 0 0; width:151px; height:24px; color:#fff; font-size:.9em; text-decoration:none!important; text-align:center; background: url('../_img/ui/btn_m.png') no-repeat top left; text-shadow: 2px 2px 2px rgba(0,0,0, .3) }
.ctabttn a:hover { background-position:0 -27px }

.newctabttn a { display:block; padding:3px 0 0 0; width:151px; height:24px; color:#fff; font-size:.9em; text-decoration:none!important; text-align:center;  text-shadow: 2px 2px 2px rgba(0,0,0, .3) }
.newctabttn a:hover { background-position:0 -27px }

/* What's New */
.whatsnew { margin:0; padding:15px 0 0 0; width:inherit; background: url('../_img/ui/newBG.png') no-repeat right 30px; } /*\\ container for bottom section \\*/
.whatsnew h3 {  margin:0; padding:0 0 15px 0; color:#3d5e05 }

.wnproducts { width:380px } /*\\ products container - ac math, ac science, vitamina \\*/
.wnproducts ul { margin:0; padding:0; list-style:none }
.wnproducts li { float:left; } 
.wnproducts li a { display:block; width:115px; height:147px; text-indent:-9999px }

.wnproducts li#prod-acmath a { background: url('../_img/homepage/b_acmath.png') no-repeat top left }
.wnproducts li#prod-acscience a { background: url('../_img/homepage/b_acscience.png') no-repeat top left }
.wnproducts li#prod-vitamina a { background: url('../_img/homepage/b_vitamina.png') no-repeat top left }

.wnproducts li#prod-acmath a:hover,
.wnproducts li#prod-acscience a:hover,
.wnproducts li#prod-vitamina a:hover { background-position:0 -147px }

.btncommoncore { float:right; margin:-40px 0 0 0}
.btncommoncore a { display:block; width:273px; height:54px; background: url('../_img/homepage/btn_commoncore.png') no-repeat top left; text-indent:-9999px }
.btncommoncore a:hover { background-position:0 -54px }

.new { padding-right: 55px; background: url('../_img/pictures/burst-new.png') no-repeat top right }

/* ---------------- INNER PAGES LAYOUT ---------------- */

/* General Layout/Framework Items */
.leftBlock { float:left; display:inline; }
.rightBlock { float:right; display:inline; }
.box1 { width:600px }
.box2 { padding-left:10px; width:360px }
.box1sm { width:360px }
.box2sm { padding-left:20px; width:590px; border-left:1px #ccc dotted }
.wdth10 { width:10% }
.wdth20 { width:20% }
.wdth30 { width:30% }
.wdth40 { width:40% }
.wdth50 { width:50% }
.wdth65 { width:65% }
.smtxt { font-size:.7em!important }
.mdtxt { font-size:1.5em!important }
.lrgtxt { font-size:2em!important }
.highlightblue { color:#1e5d96; }
.brdt { border-top:1px #ccc dotted }
.brdb { border-bottom:1px #ccc dotted }
.pdf-link:before { content:url('../_img/PDF-icon.png'); position:relative; top:10px; padding-right:5px; }

#content .rightBlock.box2 h1, div.explanatory-text h1 { padding:0 0 0 45px; height:83px; min-height:83px }
#content .rightBlock.box2 { background: url('../_img/ui/h1BG.png') no-repeat 0% 55px } /* adds slanted line under h1 */
.subcategory .rightBlock.box2 { background-image:none!important }
.highlight { font:italic 1.3em Georgia, "Times New Roman", Times, serif; color:#666; line-height:1.5em }

.col { float:left; display:inline; width:300px; padding:0 12px; border-right:1px #ddd dotted; }

/* Sub Category Hover */
.item { width:288px; height:164px; overflow:hidden; position:relative; float:left; }
.item .caption { position:absolute; left:0; width:288px; height:164px; background: url('../_img/ui/captionBG.png') no-repeat top left; color:#fff; font-weight:bold; display:none; }
.item p.captitle a { padding:0 0 10px 0; color:#0cc7dd!important }
.item .caption a { text-decoration:none; color:#0cc7dd; }
.item .caption p { padding:8px 15px 0 10px; font-size:.8em; }
.item .caption ul li { font-weight:normal; font-size:12px!important }
.item img { border:0; position:absolute; }

/* Sub Category Hover Large */
.itemlrg, .ccbanner { width:320px; height:200px; overflow:hidden; position:relative; float:left; background:#eee }
.itemlrg .caption { position:absolute; left:0; width:320px; height:200px; background: url('../_img/ui/captionBG80.png') repeat top left; color:#fff; display:none; }
.itemlrg p.captitle a { padding:0 0 10px 0; color:#0cc7dd!important }
.itemlrg .caption a { text-decoration:none; color:#0cc7dd; }
.itemlrg .caption p { padding:8px 15px 0 10px; font-size:.8em; }
.itemlrg .caption ul li { font-weight:normal; font-size:12px!important }
.itemlrg img { border:0; position:absolute; }

.subcategory.testimonials .item { height:550px!important } /* sets the height of the testimonial colums */

/* ---------------- PROMOS ---------------- */

.kit { height:180px; bacground:#093 url('../_img/ccs-kit.jpg') no-repeat top left }

/* ---------------- VIDEOS ---------------- */
   
/* Responsive videos */   

.intrinsicRatio {
position:relative;
overflow:visible;
height:0
}

.ratio16to9 {
    padding-bottom:50.25%;
}


.intrinsicRatio div,
.intrinsicRatio object,
.intrinsicRatio embed {
position:absolute !important;
/* Everything following breaks iPhone and iPad(!) */
/*
top:0;
left:0;
width:100%;
height:100%;
background:teal;
*/
}

.mathAO h1 { display:none }

/* .infoBox { position:absolute; width:300px; border:2px solid #E2E2E2; min-height:20px; padding:10px;  } */
.infoBox { margin:20px 0 20px 0; width:100%; color:#5B882D; border-top:1px #A1A8A8 dotted; border-bottom:1px #A1A8A8 dotted }
.infoBox p { padding:10px 0 10px 25px; background: url('../_img/li_arrow_hover.png') no-repeat 0 11px }

/* ---------------- AC STORE ---------------- */

.fllist li {float:left;display:inline;padding:0 5px 5px 0;width:280px}
.fllist li.last {padding-right:0}

/* ---------------- AC VBOOKS ---------------- */

#sliderWrapper { margin:0; padding:0; display:block; width:600px; height:356px; background:url("../_img/ui/slideshow_loader.gif") no-repeat 50% 50%; }

.btn a { display:block; margin:20px 0 20px 0; padding:10px 10px 8px 10px; width:100%; color:#fff; font-weight:normal; font-size:1.5em; text-align:center; text-decoration:none; background:#ffad00 url('../_img/ui/arrow.png') no-repeat 95% 50% }
.btn a:hover { background: url('../_img/ui/arrow.png') no-repeat 95% 50% }

.btn.orng a:hover { background:#ff9900 url('../_img/ui/arrow.png') no-repeat 95% 50% }

.btn.green a { background:#99cc00 url('../_img/ui/arrow.png') no-repeat 95% 50% }
.btn.green a:hover { background:#7cc171 url('../_img/ui/arrow.png') no-repeat 95% 50% }

.caption { width:95%; font-size:.9em; color:#676c75 }

.vblink a { display:block; width:283px; height:75px; border:2px #fff solid }
.vblink a:hover { border:2px #ccc solid }

/* ---------------- SOLUTIONS ---------------- */


/* ---------------- RTI ---------------- */

.tiercontainer {display:block;width:inherit;height:420px;background: url('../_img/pictures/rti-tier.png') no-repeat bottom left}
.tier1 {position:absolute;top:245px;left:135px;width:45%}
.tier2 {position:absolute;top:365px;left:175px;width:40%}
.tier3 {position:absolute;top:485px;left:230px;width:35%}
.tiercontainer div h3 span {color: #5E9825;}

/* ---------------- AWARDS ---------------- */

.award { padding:10px 0 10px 0 }
.award img { padding:0 10px 0 0 }  

/* ---------------- AWARDS ---------------- */
#imagelist { padding:20px 0 0 0; }
#imagelist p { padding:5px 0 15px 0 }
#imagelist img { padding:0 10px 0 0 } 

/* ---------------- REQUEST INFO ---------------- */


label { font-weight:bold; color:#666 }

#requestInfoContent.rightBlock label { display:block }
#requestInfoContent.rightBlock input, #requestInfoContent .rightBlock textarea  { border: 1px solid #999999; color: #000000; font-size:.9em; line-height: 16px; padding: 5px 10px; width: 325px; resize:none }

#requestInfoContent.rightBlock button, #webinarContent.rightBlock button,  #freeTrial.rightBlock input.FormSubmitButton, #webinarContent input.FormSubmitButton  { 
	display: block;
	padding: 5px 10px 5px 7px;
	cursor: pointer;
	color: #FFFFFF!important;
	font:bold 100% "Trebuchet MS", Arial, Helvetica, sans-serif; 
	line-height: 17px;  
	text-decoration: none; 
	width:150px!important;
	height:40px;
	
	text-shadow: #4D8714 1px 1px 2px;
	
	background: #456630; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#91b87b', endColorstr='#5b8840'); /* IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#91b87b), to(#5b8840)); /* webkit browsers */
	background: -moz-linear-gradient(top,  #91b87b,  #5b8840); /* firefox 3.6+ */
	background: -o-linear-gradient(#91b87b, #5b8840); /* Opera 11.10+ */
	
	border-top:1px #96bb82 solid;
	border-right:1px #3f5c2c solid;
	border-bottom:1px #375226 solid;
	border-left:1px #96bb82 solid;
	
	}
#requestInfoContent.rightBlock button:hover, #webinarContent.rightBlock button:hover, #freeTrial.rightBlock input.FormSubmitButton:hover, #webinarContent input.FormSubmitButton:hover {
	color:#fff;
	
	text-shadow: #4D8714 1px 1px 2px;
	
	background: #456630; /* for non-css3 browsers */
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#91b87b', endColorstr='#5b8840'); /* IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#91b87b), to(#5b8840)); /* webkit browsers */
	background: -moz-linear-gradient(top,  #91b87b,  #5b8840); /* firefox 3.6+ */
	background: -o-linear-gradient(#91b87b, #5b8840); /* Opera 11.10+ */
	
	background-color: #8EBF40; 
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#b6df75', endColorstr='#8EBF40'); /* IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#b6df75), to(#8EBF40)); /* webkit browsers */
	background: -moz-linear-gradient(top,  #b6df75,  #8EBF40); /* firefox 3.6+ */
	background: -o-linear-gradient(#b6df75, #8EBF40); /* Opera 11.10+ */
	
	border-top:1px #fff solid;
	border-right:1px #809c54 solid;
	border-bottom:1px #809c54 solid;
	border-left:1px #fff solid;
}

/* ---------------- REQUEST WEBEX ---------------- */

#webinarContent.rightBlock label { float:left; width:120px; display:inline; text-align:right; margin-right:0; padding-right:10px; line-height: 24px;}
#webinarContent.rightBlock input, #webinarContent.rightBlock textarea { float:left; width:300px; display:inline; margin:0 0 10px 0; border: 1px solid #999999; color: #000000; font-size:.9em; line-height: 16px; padding: 5px 10px }
#webinarContent.rightBlock select { width:243px; }
#webinarContent.rightBlock button { background-color: #8EBF40; border: 1px solid #FFFFFF; color: #FFFFFF; cursor: pointer; display: block; font-family: "Lucida Grande", Tahoma, Arial, Verdana, sans-serif; font-size: 100%; font-weight: bold; line-height: 17px; padding: 5px 10px 5px 7px; text-decoration: none; width:150px; }
#webinarContent.rightBlock #captchaImg { width:140px; height:60px; display:block }
#webinarContent.rightBlock #submit { margin-left:95px; width:242px }
#webinarContent.rightBlock p.error { margin-right: 0 !important; width: 313px; }

p.error { background:#e3c3a3 none repeat scroll 0 0; border:2px solid #c46b56; color:#c46b56 !important; display:block; font-weight:bold; margin-bottom:20px; padding:10px; }
p.success { background:#fff none repeat scroll 0 0; border:2px solid #66894e; color:#3bb54a !important; display:block; font-weight:bold; margin-bottom:20px; padding:10px; }
p.error img { margin-right:5px; } 
p.success img { margin-right:5px; } 

/* ---------------- FREE TRIAL ---------------- */
#freeTrial.rightBlock td { padding-bottom:10px }

#freeTrial.rightBlock td input { border: 1px solid #999999; color: #000000; font-size:.9em; line-height: 16px; padding: 5px 10px; resize:none }

/* ---------------- LAYOUT FOR  CATALOG ---------------- */

#successDiv{
	margin-top: 10px;
}

#catalog {min-height:475px; height:auto }
#treeboxWrapper { float: left; display: inline; margin:0 0 0 5px; width: 370px; height: 400px; }
#treeboxWrapper #standardsRow { margin:0 0 10px 0; }
#treeboxWrapper #treebox { background:transparent; padding:0 10px 10px 10px; vertical-align:top; }
#lolistWrapper { float: right; display: inline; margin:0 0 0 5px; width: 526px; overflow:hidden; }
.s_ao { display: block; clear:both; padding:1px 10px 5px 10px; }
.s_ao .s_aotitle { height:25px; color:#fff; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; font-size:1em; background:url("../_img/catalogTitleBKGD.png") repeat-x scroll 0 0 transparent; line-height:25px; padding-left:10px; }
#searchResults .s_aotitle { height:25px; color:#fff; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight:bold; font-size:1em; background:url("../_img/catalogTitleBKGD.png") repeat-x scroll 0 0 transparent !important; line-height:25px; padding-left:10px }
.s_ao .s_aotitle a { color:#333; text-decoration:none; }
.s_ao .s_aotitle a:hover { color:#000; text-decoration:underline; }
.s_ao .s_aobox { height:120px; clear:both; display:block; overflow:auto; font-size:12px; font-weight:normal; background-color:#F8F8F8; }
.s_ao .s_aobox .s_aothumb { width: 162px; padding: 6px 6px; float:left; display:inline; }
.s_ao .s_aobox .s_aothumb a { outline:none; }
.s_ao .s_aobox .s_aothumb img { outline:none; border:1px solid #000; }
.s_ao .s_aobox .s_aodescription { height:100px; float:left; width:278px; padding: 5px 10px 5px 5px; display:inline; line-height:18px; color:#444; }
#longAoList .s_aodescription { width:428px !important; }
.s_ao .s_aotitle span { }
.s_ao .s_aocourse { height:15px; text-align:right; background-color:#F8F8F8; line-height:15px; padding-right:10px; color: #00447C; font-size:11px; font-weight:bold; }
.s_ao .s_aocourse a { color:#333; text-decoration:none; }
.s_ao .s_aocourse a:hover { color:#000; text-decoration:underline; }
#pager a, #blib_tabs a, #blib_tabs a:link, #blib_tabs a:visited { color:#999; text-decoration:none; cursor:pointer; width: 12px; }
#pager a:hover, #blib_tabs a:hover, #blib_tabs a:hover { color:#666; text-decoration:none; cursor:pointer; }
#pager, #pagesizes { font-family:arial, verdana, tahoma; font-size:11px; }
#pagerWrap { margin:0 10px; display: block; clear: both; font-family:arial, verdana, tahoma; font-size:11px; height: auto; }
#pagesizes { width: 140px; float: left; text-align: left; vertical-align: middle; display: inline; }
#pager { margin-top: 3px; width: 310px; overflow: hidden; float: right; text-align: right; vertical-align: middle; display: block; font-size:12px; font-weight:bold; }
#searchResults {  }
#searchResults .s_aobox .s_aodescription { width:430px; }

/* ---------------- ACTIVITY OBJECTS DETAILS ---------------- */

.aoDetailsWrapper { margin: 10px 20px; clear:both; padding:0 auto; }
.aoDetailsWrapper .screenshotsWrapper { text-align:center; padding:0 240px; }
.aoDetailsWrapper table { vertical-align:middle; }
.aoDetailsWrapper table tr td{ padding:0}
.aoDetailsWrapper .screenshotsWrapper table td { background-color:#000; vertical-align: middle;}
.aoDetailsWrapper .details, .aoDetailsWrapper .objectives { float:left; display:inline; width:400px; margin:20px 10px; background-color:#F8F8F8; }
.aoDetailsWrapper .objectives { overflow:auto; }
.aoDetailsWrapper h4 { height:25px; color:#333; font:bold 1em "Trebuchet MS", Arial, Helvetica, sans-serif; background:url("../_img/catalogTitleBKGD.png") repeat-x scroll 0 0 transparent; line-height:25px; padding-left:10px; }
.aoDetailsWrapper p { /*color:#333; margin:2px 0 10px 5px; padding:0; font-family:arial, verdana, tahoma; font-size:12px; display:block;*/ }
.aoDetailsWrapper .learneroutcomes ul { list-style:circle; margin-bottom:10px; }
.aoDetailsWrapper .learneroutcomes li { color:#333; font-family:arial, verdana, tahoma; font-size:11px; margin:0 0 0 48px; padding:0; }
.aoDetailsWrapper .objectives h3 { color:#BB5511; font-family:arial, verdana, tahoma; font-size:11px; font-weight:normal; margin:0; padding:0 5px; }
.aoDetailsWrapper .details p, .aoDetailsWrapper .objectives p { padding:5px; }

/* ---------------- LAYOUT FOR RELATED AOS ---------------- */

.aomini { float:left; width:48%; margin:0 0 10px 15px; display:inline; }
.aomini .ao { background-color:#F8F8F8; height:54px; font-size:12px; padding:4px; }
.aomini .ao a img { margin:0 4px 0 0; border:1px solid #000; }
.aomini .course { background-color:#F6F6FF; color:#00447C; text-align:right; height:16px; font-size:11px; padding-right:4px; font-weight:bold; }

/* ---------------- WEB-DELIVERED TRAINING ---------------- */

.slidingMenu { background:#fff; border:1px #d6d6d6 solid; }
.slidingMenu h2 { padding:7px 10px 0 10px!important; height:30px; font-size:18px!important; color:#333!important; background: url('../_img/ui/am-tab-default.png') repeat-x bottom center; }

.slidingMenu img { float:right; margin-top:-6px }

.slidingMenu ol li {list-style-type: decimal; margin:0 0 0 20px; padding-bottom:5px}
.slidingMenu ul li {list-style-type: lower-alpha;padding:5px 0 0 0}

.btngeneral a {display:block; padding-top:21px; width:328px; height:46px; color:#c02c13; font:normal 22px "Trebuchet MS", Arial, Helvetica, sans-serif; text-decoration:none; text-align:center; background: url('../_img/ui/btn_plain.png') no-repeat top left }
.btngeneral a:hover { color:#1c5789;background-position:0 -67px }

div.toggle {padding: 5px 20px 0 20px;}
.toggledown { display:none; }

.datestimes {margin:10px 0 10px 0; border:2px solid #E2E2E2; padding:10px; border-radius:10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; background:#e5f6fb}
.quesitons {margin:20px 0 0 0;text-align:right}
.quesitons h2 {padding-bottom:3px!important;font-size:30px!important}
.quesitons h3 {padding-top:5px!important;font-size:20px!important}

/* =============================================================================
   FOOTER
   ========================================================================== */

#ftr { clear:both; padding:65px 0 10px 0; width:100%; color:#b9bcc1; background: url('../_img/ui/footerBG.png') no-repeat 35% 0% }

#ftrcontainer { width:980px; text-align: left; position: relative; margin-left: auto; margin-right: auto; }
#ftr ul { margin:0; padding:0; list-style:none }
#ftr li { float:left; } 
#ftr li a { font:bold .7em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#b9bcc1; text-decoration:none }
#ftr li a:hover { color:#fff }

.ftrbox1 { padding:15px 0 0 8px; width:48%; height:45px; color:#fff; font-weight:bold; font-size:.9em; background: url('../_img/ui/phoneBG.png') no-repeat top left; }
.ftrbox2 { padding:20px 0 0 0; width:8%; height:70px; background: url('../_img/ui/footer-spacer.png') no-repeat 100% 12px; }
.ftrbox3 { padding:15px 0 0 20px; width:40% }
.ftrbox3 li { padding:0 10px 0 10px }
.ftrbox3 li.first { padding-left:0 }

.legal { padding-top:10px; font-size:.6em; line-height:1.5em }

.facebook a, .twitter a { display:block; width:25px; height:19px; text-indent:-9999px; }
.facebook a { background: url('../_img/ui/btn_facebook.png') no-repeat top left }
.twitter a { background: url('../_img/ui/btn_twitter.png') no-repeat top left }
.facebook a:hover, .twitter a:hover { background-position:0 -19px }


/* =============================================================================
   HOME SLIDER
   ========================================================================== */

.coda-slider-wrapper { margin:0; padding:0; }
div.news .coda-slider-wrapper { margin-left:10px;}
#coda-slider-1 { height:402px!important; }
#coda-slider-2 { height:50px!important; overflow:hidden!important }

/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
.coda-slider-no-js .coda-slider { height: inherit; overflow: auto !important; padding-right: 0 }

/* Change the width of the entire slider (without dynamic arrows) */
#coda-slider-1, #coda-slider-1 .panel { width:980px!important } 
#coda-slider-2, #coda-slider-2 .panel { padding-bottom:20px; width:210px!important; }

/* Arrow styling */
.coda-nav-left a, .coda-nav-right a { color:#fff; padding:0; width:25px }

/* Panel padding */
.panel-wrapper h2 { font-size:1.5em }
.panel-wrapper a { font-weight:normal; color:#333 }

/* Preloader */
.coda-slider p.loading { padding: 20px; text-align: center }

/* Tabbed nav */

.coda-nav ul { clear: both; display: block; margin: auto; overflow: hidden; list-style:none }
.coda-nav ul li { display: inline }
.coda-nav ul li a { float:left; display:block; width:27px; height:27px; margin-right: 1px; padding:0; background: url('../_img/ui/slider_thumb.png') no-repeat top left }
.coda-nav ul li a.current { background: url('../_img/ui/slider_thumb_current.png') no-repeat top left }

/* Miscellaneous */
.coda-slider-wrapper { clear: both; overflow: hidden }
.coda-slider { float: left; overflow: hidden; position: relative }
.coda-slider .panel { display: block; float: left }
.coda-slider .panel-container { position: relative }
.coda-nav-left, .coda-nav-right { float: left }
.coda-nav-left a, .coda-nav-right a { display: block; text-align: center; text-decoration: none }
.btncta-mobile{display: none;}
/*-----------------------------------------*\
| ----------------------------------------- |
|   Mobile CSS STYLE						|
|   URL: http://www.adaptivecurriculum.com	|
| ----------------------------------------- |
\*-----------------------------------------*/

@media only screen and (max-width: 991px) {
	 #playlist {
	    display: inline-block;
	    padding-left: 0px;
	    position: relative;
	    width: 100%;
	}
	
	.thumbholder {
		 width: 100%;
	}
	
	#videoarea {
	    width: 100% !important;
	    height: 100% !important;
	}
}

/* Smartphones (portrait) ----------- */

@media only screen and (min-width: 320px) and (max-width: 799px) {
	 #standart-holder{
	 	width: 90% !important;
	 	margin-bottom: 20px !important;
	 }
	 
	 .new-ftbox {
	    text-align: center !important;
	    padding: 10px !important;
	    width: 100% !important;
	    float: none !important;
	}
	 
	 #video{
	 	display: inline;
	 }
	 
	 #course-pair-holder{
	    width: 90% !important;
	 	margin-bottom: 20px !important;
	 }
	 
	 .databox {
	    width: 94% !important;
	
	}
	 
	 #all-courses-holder{
 	 	width: 90% !important;
	 
	 }
	
	#sliderWrapper{
		height: 217px;
	}
	
	.vblink a{
		max-width: 100%;
		height: 45px;
	}
	
	.appsImages{
		max-width: 100%;
	}
	
body:before { content:none }
#globalnav, .dropdown, li#contact, li.store, #bx { display:none!important }
#slantsH, #slants.gray, #slants.gray.lrg { width:100%; background-image:none }
#bar { background-image:none!important }
#global { min-width:320px; width:100% }

/* ---------------- NORMALIZE AFTER RESET ---------------- */

/* Typography */
h1 { margin-bottom:.5em; }

/* =============================================================================
   STRUCTURE
   ========================================================================== */
html, body { height:100% }
body  { font:normal 1em Arial, Helvetica, sans-serif; color:#333; background:#fff; }
#logo { margin:0; padding:5px 0; width:96px; height:45px; }
#logo img { padding:5px; width:96px; height:34px; }
#container { margin:0; width:100%!important; }

/* =============================================================================
   BODY LAYOUT
   ========================================================================== */
   
/* Search */
#searchwrapper { position:absolute; top:10px; left:35%; height:50px; background-image:none }  
#searchwrapper #s { position:relative; top:6px; left:0; margin-left:0; padding-left:5px; width:150px; height:22px; border:1px #b3b0b0 solid; background:#cdcdcd; font-size:.75em; color:#fff }
#searchwrapper .searchSubmit { position:absolute; top:5px; left:160px; cursor: pointer; width: 25px; height: 25px; vertical-align: top; border: medium none; background: url('../_img/ui/b_submit.png') no-repeat top left }
#searchwrapper .searchSubmit:hover { background: url('../_img/ui/b_submit.png') no-repeat 0 -25px } 
   
/* Navigation */
#navcontainer { float:left; width:100%; margin-bottom:10px; overflow:hidden; position:relative; background-image:none; background:#6a7079; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#727882', endColorstr='#5c6068'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#727882), to(#5c6068)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #727882,  #5c6068); /* for firefox 3.6+ */ }
#nav ul { clear:left; margin:0; list-style:none; float:left; position:relative; left: 50%; text-align:center } 
#nav ul li { position: relative; float: left; display: block; right: 50%; background: url('../_img/ui/navspacer.png') no-repeat 100% 1px }
#nav li:hover { background-image:none; }
#nav li a { padding:10px 5px 10px 5px; font:bold .8em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; }
#nav li a:hover { background-image: none; background:#8eba49 }
#nav li.currentPage a { color:#a6f522; background-image:none; background-color:#8eba49; }
#nav li.first { padding-left:0 }
#nav li#about { padding-right:0; background-image: none }

/* sub-navigation */
#subNav { margin:0 0 20px 0; padding:5px; width:95%; background-image:none; }
#subNav ul { margin:0!important; padding:0; list-style:none; text-align:left; }
#subNav ul li { float:left; display:inline; padding:2px 5px 2px 5px; color:#626262; font:normal .9em "Trebuchet MS", Arial, Helvetica, sans-serif; border-right:1px #ccc solid }

/* centers sub-navigation for each menu item */
#subNav.productsm ul li, #subNav.solutionssm ul li, #subNav.catalogsm ul li, #subNav.researchsm ul li, #subNav.aboutsm ul li, #subNav.contactsm ul li { margin:0!important }

#subNav ul li a { color: #626262; text-decoration:none }
#subNav ul li.current a { padding:0; color: #e17639; text-decoration:underline; background-image:none }
#subNav ul li a:hover { color: #5B882D; }
#subNav ul li.first { padding-left:0 }
#subNav ul li.last { margin-right:0; padding-right:0; border-right:0; }
   
/* ---------------- HOME PAGE ---------------- */

h1.hometitle { margin:0; padding:0 0 20px 0; width:100%; color:#00447c; font-size:1.6em; text-align:left; line-height:1.1em }
h1.hometitle span { font-weight:bold; font-size:1.5em; color:#7ebd15; margin-left: 0px !important;}
.home .intro h2{margin-left: 0px !important; text-align: left !important; text-shadow: 1px 0px 2px rgba(0, 0, 0, 1); font-size: 17px; line-height: 16px;}
h1.hometitle span span { font-family:Arial, Helvetica, sans-serif; font-size:1em; }
.btncta{position: absolute; right: 0px; width: 150px; display: none;}


/* slider */

.main-slider { padding:0!important; background:#eee }
.btncta-mobile{position: absolute; right: 0px; top: 70px; display: block;}
.home .welcome{width: 100%;}
.home .intro{position: relative; width: 100%;}
.home .benefits h3{font-size: 14px;}
.home .benefits span{float: left; text-align: center; margin-top: -14px;}
.new-apps-button{background-color: #e78142;}
.free-trial-button{background-color: #0078bb;}
.demo-button{background-color: #9cc037;}
.tunc-buttons:hover{-webkit-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.4); -moz-box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.4); box-shadow: 0px 0px 15px 0px rgba(0,0,0,0.4);}
.tunc-buttons{ padding: 10px; text-align: right; margin: 10px 0px; border-top-left-radius: 5px;border-bottom-left-radius: 5px;}
.tunc-buttons a{color: #fff; text-decoration: none; font-size: 12px;}
#coda-slider-1, #coda-slider-1 .panel { width:320px!important; }
#coda-slider-1 { height:auto!important; }

#coda-slider-2, #coda-slider-2 .panel { width:320px!important; }
#coda-slider-2 { height:auto!important; overflow:hidden!important }

.cta { margin:0; color:#434344; font:normal .8em Arial, Helvetica, sans-serif; text-align:center; }
.cta p { float:left; padding:0 0 5px 10px; width:45%; text-align:left; }
.cta h2 { margin:0; padding:10px 0 10px 0; color:#333; font:bold 1.5em Arial, Helvetica, sans-serif }
.ctapic img { margin:0; width:100% }
.ctabttn a { display:block; margin:10px 0 0 0; padding:5px 0 0 0; height:22px; font-size:1.1em; text-decoration:none; text-align:center; }
.ctabttn a:hover { background-position:0 -27px }

.cta, .pt50, .pt30 { margin:0; padding:0!important }
.cta, .ctapic { float:none!important; width:100%!important }

.btncommoncore { clear:both; float:none!important; margin:0 } /* hides standards alignment button */
.btncommoncore a { display:block; width:100%; height:20px; padding:10px 0 20px 0; text-indent:0; color:#fff; text-align:center; text-decoration:none; text-transform:uppercase; font:bold 1.3em "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-shadow: 2px 2px 2px rgba(8,85,113, .8);
	background:#016c92; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#24c6ff', endColorstr='#016c92'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#24c6ff), to(#016c92)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #24c6ff,  #016c92); /* for firefox 3.6+ */ }
.btncommoncore a:hover { 
	color:#09f0f8;
	background:#016c92; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0883af', endColorstr='#016c92'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#0883af), to(#016c92)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #0883af,  #016c92); /* for firefox 3.6+ */ }	

/* What's New */
.whatsnew { margin:0; padidng:0; width:inherit; background:#eee } /*\\ container for bottom section \\*/
.whatsnew h3 { margin:0; padding:8px 0 12px 0; color:#3d5e05; background:#ccc }

.wnproducts { float:none; width:100% } /*\\ products container - ac math, ac science, vitamina \\*/
.wnproducts li { float:none; } 
.wnproducts li a { display:block; width:100%; height:20px; padding:10px 0 20px 0; text-indent:0; color:#fff; text-align:center; text-decoration:none; text-transform:uppercase; text-shadow: 2px 2px 2px rgba(61,94,5, .8); }

.wnproducts li#prod-acmath a, .wnproducts li#prod-acscience a, .wnproducts li#prod-vitamina a { font:bold 1.3em "Trebuchet MS", Arial, Helvetica, sans-serif;
	background:#789b4b; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#789b4b', endColorstr='#8eba49'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#a7d66b), to(#4a7a0c)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #789b4b,  #8eba49); /* for firefox 3.6+ */ }

.wnproducts li#prod-acmath a:hover,
.wnproducts li#prod-acscience a:hover,
.wnproducts li#prod-vitamina a:hover { 
	color:#9ffa06;
	background:#789b4b; 
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8eba49', endColorstr='#789b4b'); /* for IE */
	background: -webkit-gradient(linear, left top, left bottom, from(#8eba49), to(#789b4b)); /* for webkit browsers */
	background: -moz-linear-gradient(top,  #8eba49,  #789b4b); /* for firefox 3.6+ */ }

.news { background-image: none; background-color:none!important }
.newscontent { padding:35px 0 0 0; font-size:.8em; }
.newscontent img { padding:0; width:90% }

.newscontent ul { margin:5px 0 0 20px; padding:0; list-style:none }
.newscontent li { float:left; display:inline; }
.newscontent li { width:30% }
.newscontent li.wdth65 { width:60% }
.newscontent li h2 { font-size:1.2em }

/* ---------------- INNER PAGES LAYOUT ---------------- */

#content { padding:0 10px 0 10px }
#content .leftBlock img { width:100%!important; height:auto!important}

/* General Layout/Framework Items */
.leftBlock { float:none; display:block; }
.rightBlock { float:none; clear:both; display:block; }
.rightBlock h1 { margin-bottom:40px }
.box1 { width:99% }
.box2 { padding-left:0!important; width:99% }
.box1sm { width:99% }
.box2sm { padding-left:0!important; width:99%; border-left:none }
.wdth10 { width:10% }
.wdth20 { width:20% }
.wdth30 { width:30% }
.wdth40 { width:40% }
.wdth50 { width:50% }
.wdth65 { width:65% }
.smtxt { font-size:.7em }
.brdt { border-top:1px #ccc dotted }
.brdb { border-bottom:1px #ccc dotted }
.pdf-link:before { content:url('../_img/PDF-icon.png'); position:relative; top:10px; padding-right:5px; }

#content .rightBlock.box2 h1, div.explanatory-text h1 { padding:0; height:10px; min-height:0 }
#content .rightBlock.box2 { background-image: none } /* adds slanted line under h1 */

/* Sub Category Hover */
.subcategory .item a img { display:none!important }

.item { float:none!important; margin:0!important; padding:0!important; width:100%; height:164px; }
.item .caption { float:!important; width:100%; height:auto; background-image:none!important; background:#eee; color:#636a75; font-weight:bold; display:block; }
.item p.captitle a { padding:0 0 10px 0; font-size:1.5em; display:block }
.item .caption a { text-decoration:none; color:#0cc7dd; }
.item .caption p { padding:8px; font-size:.8em; }
.item img { border:0; position:absolute; }

/* ---------------- SOLUTIONS ---------------- */

.rightBlock.box2sm .pt20 div { float:none!important; margin:0 20% auto 20%; padding:0 0 1.6em 0!important; text-align:center }

.prtlogos img { width:80%; height:auto }

/* ---------------- AC STORE ---------------- */

.fllist li { float:left; display:inline; padding:0 5px 5px 0; width:40% }
.fllist li.last { padding-right:0 }

.subcategory.testimonials .item { margin:20px 0!important; height:auto!important }

/* ---------------- VIDEO ---------------- */
#video { margin-bottom:80px!important }
.mathAO #video, .scienceAO #video { margin-bottom:0!important }
#content.ondemand div { float:none!important; margin:0 0 10px 0; padding:0 0 10px 0; width:100%; border-bottom:1px #ccc dotted; }
#content.ondemand p { margin:0; padding:0 }
#content.ondemand p.smtxt { display:none }

/* =============================================================================
   FOOTER
   ========================================================================== */
   
footer { margin-top:30px; }   

#ftr { clear:both; margin-top:30px; padding:20px 0 10px 0; width:100%; color:#b9bcc1; background:#727882; }

#ftrcontainer { width:100%; text-align: center; position: relative; margin-left: auto; margin-right: auto; }
#ftr ul { margin:0; padding:0; list-style:none; text-align: center; }
#ftr li { float:left } 
#ftr li a { float:left; font:bold .7em "Trebuchet MS", Arial, Helvetica, sans-serif; color:#b9bcc1; text-decoration:none; }
#ftr li a:hover { color:#fff }

.ftrbox1 { padding:0; width:70%; height:20px; color:#fff; font-weight:bold; font-size:.9em; text-align:center; background-image:none }
.ftrbox2 { padding:0; width:30%; height:40px; background-image: none; }
.ftrbox3 { clear:both; width:inherit; padding:0; background:#727882; text-align:center }
.ftrbox3 ul { padding-left:8%!important }
.ftrbox3 li { padding:0 5px 0 5px; }
.ftrbox3 li.first { padding-left:0 }

.legal { padding:10px 5px 10px 5px; font-size:.6em; line-height:1.5em }

.facebook a, .twitter a { display:block; width:25px; height:19px; text-indent:-9999px; }
.facebook a { background: url('../_img/ui/btn_facebook.png') no-repeat top left }
.twitter a { background: url('../_img/ui/btn_twitter.png') no-repeat top left }
.facebook a:hover, .twitter a:hover { background-position:0 -19px }

}

.video video{
	background: #000;
}

.newbtn-holder{
    text-align: center;
    margin-top: 30px;
    padding: 0px 40px;
    margin-bottom: 30px;
}

.newbtn-holder a{
    width: 100%;
    height: 40px;
    background-color: #e07338;
    color: #fff;
    border: 1px solid #e07338;
    display: block;
    padding: 10px;
    text-decoration: none;
    border-radius: 30px;
}

.newbtn-holder a:hover{
	background-color: #ff701d;
}

.